<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<title> OPmig Robotica</title>
<div class="lineasuperior"></div>
<link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
<style type="text/css">
/* *{color: blue;} */

</style>
</head>

<header >
</header>

<body>
<h1> ajax asincrono javascrip y xml</h1>
<img src="css/img/3dprinter.png" alt="AJAX ">

<h2>objeto xml http request</h2>
<ol id="xhr"></ol>


<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<br>
<script src="js/ajax.js"></script>
</body>

<footer class="referencia">
    <p>Author: Mario Ibañez</p>
    <p><a href="mailto:mario12111988@gmail.com">mario12111988@gmail.com</a></p>
    <address>&copy; Copyright 2021, OPMIG Corporation</address>
</footer>




</html>
